## org.eclipse.emf.ecore.impl
Interface ESuperAdapter.Holder

All Known Implementing Classes:
  EClassImpl

Enclosing class:
  ESuperAdapter

    public static interface ESuperAdapter.Holder

Method Summary
`ESuperAdapter` `getESuperAdapter()`
`boolean` `isFrozen()`

Method Detail

### getESuperAdapter

    ESuperAdapter getESuperAdapter()

### isFrozen

    boolean isFrozen()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.